Bug 688595 - [abrt] tracker-0.10.2-1.fc15: malloc_consolidate: Process /usr/libexec/tracker-extract was killed by signal 11 (SIGSEGV)
Summary: [abrt] tracker-0.10.2-1.fc15: malloc_consolidate: Process /usr/libexec/tracke...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: tracker
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Deji Akingunola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:485fe20b10a7582ed6011369b76...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-03-17 13:08 UTC by Fabian Deutsch
Modified: 2011-05-03 04:44 UTC (History)
1 user (show)

Fixed In Version: tracker-0.10.10-1.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-05-03 04:44:07 UTC


Attachments (Terms of Use)
File: backtrace (32.29 KB, text/plain)
2011-03-17 13:08 UTC, Fabian Deutsch
no flags Details
file that crashed tracker (31.93 KB, application/octet-stream)
2011-03-18 09:57 UTC, Fabian Deutsch
no flags Details

Description Fabian Deutsch 2011-03-17 13:08:42 UTC
abrt version: 1.1.17
architecture: x86_64
Attached file: backtrace, 33069 bytes
cmdline: /usr/libexec/tracker-extract
component: tracker
Attached file: coredump, 11505664 bytes
crash_function: malloc_consolidate
executable: /usr/libexec/tracker-extract
kernel: 2.6.38-1.fc15.x86_64
package: tracker-0.10.2-1.fc15
rating: 4
reason: Process /usr/libexec/tracker-extract was killed by signal 11 (SIGSEGV)
release: Fedora release 15 (Lovelock)
time: 1300362940
uid: 500

How to reproduce
-----
1. Initial tracker indexing,
2.
3.

Comment 1 Fabian Deutsch 2011-03-17 13:08:45 UTC
Created attachment 486003 [details]
File: backtrace

Comment 2 Deji Akingunola 2011-03-17 13:26:33 UTC
Can you possibly attach the file causing this crash ("file:///home/fabiand/Arbeit/shared-mime-info/tests/ooo-test.fodg") ?

Comment 3 Fabian Deutsch 2011-03-18 09:57:24 UTC
Created attachment 486195 [details]
file that crashed tracker

That is a test file from the upstream fdo shared-mime-info project.

Comment 4 Fedora Update System 2011-04-27 02:31:01 UTC
tracker-0.10.10-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/tracker-0.10.10-1.fc15

Comment 5 Fedora Update System 2011-04-28 19:04:41 UTC
Package tracker-0.10.10-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing tracker-0.10.10-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/tracker-0.10.10-1.fc15
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2011-05-03 04:42:54 UTC
tracker-0.10.10-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.